<bugID>869581<Summary>[australis] search bar cannot be resized after enter customization mode</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:23.0) Gecko/20130507 Firefox/23.0
Build ID: 20130507040202

Steps to reproduce:

Mozilla/5.0 (Windows NT 6.1; WOW64; rv:23.0) Gecko/20130507 Firefox/23.0 (UX Branch)

Before entering customization mode by using the panel menu -&gt; Customize, I am able to resize the search bar by using the splitter between the search bar and the address bar.


Actual results:

After entering customization mode, the search bar cannot be resized using the splitter unless Firefox is restarted.


Expected results:

I should be able to resize the search bar after exiting customization mode.</Description></bugID>